---
group:
  name: bubbliiiing
  description: ''
  projects:
  - name: yolov4-pytorch
    description: ''
    mirrorRelease: false
    topic: ''
  - name: yolo3-pytorch
    description: ''
    mirrorRelease: false
    topic: ''
  - name: yolo3-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: yolov4-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: semantic-segmentation
    description: ''
    mirrorRelease: false
    topic: ''
  - name: count-map-txt
    description: ''
    mirrorRelease: false
    topic: ''
  - name: faster-rcnn-pytorch
    description: ''
    mirrorRelease: false
    topic: ''
  - name: yolov4-tiny-pytorch
    description: ''
    mirrorRelease: false
    topic: ''
  - name: yolov4-tf2
    description: ''
    mirrorRelease: false
    topic: ''
  - name: faster-rcnn-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mask-rcnn-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: yolov4-tiny-tf2
    description: ''
    mirrorRelease: false
    topic: ''
  - name: retinaface-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: efficientdet-pytorch
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ssd-pytorch
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ssd-tf2
    description: ''
    mirrorRelease: false
    topic: ''
  - name: yolov4-tiny-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: classic-convolution-network
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ssd-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: efficientdet-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: gan-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mtcnn-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: siamese-pytorch
    description: ''
    mirrorRelease: false
    topic: ''
  - name: efficientdet-tf2
    description: ''
    mirrorRelease: false
    topic: ''
  - name: retinanet-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mobilenet-ssd-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: keras-face-recognition
    description: ''
    mirrorRelease: false
    topic: ''
  - name: siamese-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mobilenet-ssd-essay
    description: ''
    mirrorRelease: false
    topic: ''
